(function($){ 
$.fn.center = function()
{ 
    var top = ($(window).height() - this.height())/2; 
    var left = ($(window).width() - this.width())/2; 
    return this.css({ position : 'absolute', 'top' : top, left : left}); 
} 
})(jQuery) 

$(document).ready(function()
{
    document.getElementById("username").focus();
	var vf=getEle("verifycode");
	if (!isEmpty(vf))
	{
	vf.maxLength=4;
	}
    $(document).bind("selectstart",function(){return false;});
    var h = window.screen.height; 
    var w = window.screen.width;
    window.moveTo(0,0);
    window.resizeTo(w,h);
});


function setHome(url)
{
	if (document.all)
	{ 
	document.body.style.behavior='url(#default#homepage)'; 
	document.body.setHomePage(url);
	}
}